import javax.swing.*;

public class sogutmacevrimitesti1
{
public static void main(String arg[])
{
sogutmakulesi1 sk=new sogutmakulesi1(1.01325);
double msu=Double.parseDouble(JOptionPane.showInputDialog("su debisi msu kg/s = "));
double mhava=Double.parseDouble(JOptionPane.showInputDialog("hava debisi mhava kg/s = "));
double twi=Double.parseDouble(JOptionPane.showInputDialog("su giriş sıcaklığı derece C = "));
double two=Double.parseDouble(JOptionPane.showInputDialog("su çıkış sıcaklığı derece C = "));
double t_kh=Double.parseDouble(JOptionPane.showInputDialog("kuru hava sıcaklığı derece C = "));
double t_yh=Double.parseDouble(JOptionPane.showInputDialog("yaş hava sıcaklığı derece C = "));
double x1=sk.KaV_bolu_L(mhava,msu,twi,two,t_kh,t_yh,true);
System.out.println("KaY/msu = "+x1);
}
}